<div class="sidebar mt-5 ms-5 mb-3">
  <div class="ms-4">
    <img src="image.png" alt="10%" width="70px" srcset="" class="mt-4 me-5 rounded-circle" />
    <h4 class="mt-4 mb-3" style="color: black">Shona Dotie</h4>

    <hr />
  </div>
  <ul class="text-left nav flex-column nav-pills nav-fill">
    <li class="nav-item">
      <a class="nav-link" aria-current="page" href="/profile"><i class="bi bi-person fs-3"></i> Account</a>
    </li>
    <li class="mt-3 nav-item">
      <a class="nav-link" aria-current="page" href="/historyEvent"><i class="bi bi-clock fs-3"></i>Event History</a>
    </li>
    <li class="mt-3 nav-item">
      <a class="nav-link" aria-current="page" href="/create-event"> <i class="bi bi-pencil fs-3"></i>Create Event</a>
    </li>
  </ul>
  <a type="button" class="sign-out" href="/">Sign Out</a>
</div>
